<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="help-irc" xml:lang="pa">

  <info>
    <link type="guide" xref="more-help"/>
    <desc>Get live support on IRC.</desc>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.36.3" date="2020-07-17" status="review"/>

    <credit type="author">
      <name>Baptiste Mille-Mathias</name>
      <email>baptistem@gnome.org</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>IRC</title>
   <p>
      IRC stands for Internet Relay Chat. It is a real-time multi-user messaging
      system. You can get help and advice on the GNOME IRC server from other
      GNOME users and developers.
   </p>
   <p>
      To connect to the GNOME IRC server, use <app>Polari</app> or <app>HexChat</app>.
   </p>
   <p>
      To create an IRC account in Polari, see the
      <link href="help:polari/">Polari documentation</link>.
   </p>
   <p>
      The GNOME IRC server is <sys>irc.gnome.org</sys>. You may also see it referred to as the "GIMP network".
      If your computer is properly configured you can click on the link
      <link href="irc://irc.gnome.org/gnome"/> to access the <sys>gnome</sys> channel.
   </p>
   <p>
      While IRC is a real-time discussion medium, people tend to not reply immediately, so be patient.
   </p>

  <note>
    <p>Please note the
    <link href="https://wiki.gnome.org/Foundation/CodeOfConduct">GNOME code of
    conduct</link> applies when you chat on IRC.</p>
  </note>

</page>
